Subject: Postscript for xconq
From: Darrin West <[email-masked]>
To: [email-masked]
Date: Thu, 16 Apr 92 14:54:40 MDT

This is in response to some mail back in February.  I had mentioned that
I had some postscript stuff for printing xconq maps.  I finally made
some time to clean it up.

There are two shar files.  The first is the programs themselves.  The second
is an large example map and postscript file (in case you cant get the programs
to run, at least you can print the map -- it is about 14 pages).